{
  "arch": "aarch64",
  "build": "py39hd43f75c_0",
  "build_number": 0,
  "depends": [
    "ipykernel >=5.1.2",
    "ipywidgets >=7.0.0",
    "jinja2 >=2.10.1",
    "numpy",
    "python >=3.9,<3.10.0a0",
    "traitlets >=4.3.2"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "pydeck",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1657894585465,
  "version": "0.7.1"
}